@import '@/assets/scss/style'

.header
    padding: 30px

.docs
    margin-top: 82px

    &__document
        margin-top: 35px

.cursor--pointer
    cursor: pointer

.buttons
    margin-top: 80px

.points
    position: relative
    background-color: color('white')
    &::before
        @include media-breakpoint-up(sm)
            content: ""
            background-image: url('../../assets/images/points.png')
            position: absolute
            bottom: -53px
            right: -74px
            width: 100%
            height: 100%
            z-index: -1

.stepper-containter
    margin: 50px 0 120px 0